@charset "UTF-8";


.carouselValueCorpTop .carousel__type {
	display: block;
	height: 100%;
}
.carouselValueCorpTop .slick-list {
	padding: 15px 0;
}
.carouselValueCorpTop .carousel__item {
	height: 100%;
}
.carouselValueCorpTop .slick-slide {
	display:flex;
	height: auto;
}
.carouselValueCorpTop .slick-track {
	display: flex;
}


/* -----------------------------------------------
 sp-style
----------------------------------------------- */
@media only screen and (max-width: 767.98px){
	.buttonWrapDiscroReportCorpTop {
		width: 100%;
		margin-left: 8px;
	}
	.home-hero-carousel__dx__img {
		width: 40px;
		position: absolute;
		left: calc(95% - 40px);
		top: calc(92% - 40px);
	}
	.home-layout--v4__report__image.figDisclosureCoverCorpTop {
		-webkit-transform: translateX(calc(-50% - -9px));
		width: 161px;
		margin: 2rem auto 0 50%;
		transform: translateX(calc(-50% - -9px));
	}
	.carouselValueCorpTop .card-v2 .card-v2__type.carousel__type {
		box-shadow: 0 1px 5px 3px rgba(0,0,0,.1);
	}
	.carouselValueCorpTop .carousel__list>.slick-arrow.slick-prev:before {
		border-width: 3px;
	}
	.carouselValueCorpTop .carousel__list>.slick-arrow.slick-next:before {
		border-width: 3px;
	}
}
@media only screen and (max-width: 617.98px){
	.home-hero-carousel__dx__img {
		width: 32px;
		left: calc(95% - 32px);
		top: calc(92% - 32px);
	}
}

/* -----------------------------------------------
 pc-style
----------------------------------------------- */
@media print, screen and (min-width: 768px){
	.buttonWrapDiscroReportCorpTop {
		padding-left: calc(100% - 247px);
	}
	.home-hero-carousel__dx__img {
		position: absolute;
		width: 48px;
		left: calc(100% - 48px);
		top: 90%;
	}
	.home-hero-carousel__dx__img > img {
		position: relative;
		right: -28px;
	}
	.home-layout--v4__report__image.figDisclosureCoverCorpTop {
		padding-left: 118px;
	}
	.home-layout--v6__carousel__list .slick-list {
		height: fit-content !important;
	}
	.home-layout--v6__carousel__list .home-layout--v6__carousel__item {
		height: fit-content !important;
	}
	.carouselValueCorpTop .carousel__list>.slick-arrow {
		width: 38px;
		height: 38px;
		margin: -19px 0 0;
	}
	.carouselValueCorpTop .carousel__list>.slick-arrow.slick-prev {
		left: 6px;
	}
	.carouselValueCorpTop .carousel__list>.slick-arrow.slick-prev:before {
		right: 6px;
		width: 28px;
		height: 28px;
		border-width: 3px;
		margin: -14px 0 0;
	}
	.carouselValueCorpTop .carousel__list>.slick-arrow.slick-next {
		right: 6px;
	}
	.carouselValueCorpTop .carousel__list>.slick-arrow.slick-next:before {
		right: 6px;
		width: 28px;
		height: 28px;
		border-width: 3px;
		margin: -14px 0 0;
	}
}
@media print, screen and (min-width: 1540px){
	.home-hero-carousel__dx__img {
		width: 64px;
		left: calc(100% - 64px);
	}
}
@media only screen and (min-width: 768px) and (max-width: 1539.98px){
	.home-layout--v4__report__image.figDisclosureCoverCorpTop {
		width: 100%;
		margin-left: 0;
		padding-left: 48px;
	}
}


